Bug 136697 - 2.1 installer breaks on libstdc++ dependency
2.1 installer breaks on libstdc++ dependency
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
360
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Max Spevack
:
Depends On:
Blocks: rhn360sat
  Show dependency treegraph
 
Reported: 2004-10-21 15:29 EDT by Max Spevack
Modified: 2007-07-31 11:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 13:48:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Spevack 2004-10-21 15:29:43 EDT
Description of problem:
When you run the embedded installer for 2.1AS satellite, with a 2.1-u5
machine, the installer complains about libstdc++

ERROR: RPM dependency error.  The message was:
Dependencies should have already been resolved, but they are not.
Unresolved rpm dependencies:
                                                                     
          
Package oracle-server-920  9.2.0.5.0-1 requires libstdc++-libc6.1-1.so.2

---

The version of libstdc++ that was on the machine was
libstdc++-libc6.2-2.so.2
Comment 1 Max Spevack 2004-10-21 15:33:10 EDT
we worked around this by installing compat-libstdc++
Comment 2 Mihai Ibanescu 2004-10-21 16:31:02 EDT
See resolution from bug 136698
Comment 3 Todd Warner 2004-10-28 15:05:03 EDT
ON_DEV/QA_READY --> ON_QA (webQA and RHN Sat ISO/package push complete)
Comment 4 Todd Warner 2004-10-28 15:52:01 EDT
ON_DEV/QA_READY --> ON_QA (webQA and RHN Sat ISO/package push complete) REALLY!
Comment 5 Max Spevack 2004-11-04 13:55:20 EST
See 134671 for documenting sat-installer prerequisites.
Comment 6 Todd Warner 2005-03-22 13:48:43 EST
Mass move from PROD_READY to CLOSED:CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.